Commit 2997d1ba authored by Andreas Knote's avatar Andreas Knote
Browse files

gemspec: bump rake version

parent fdff3b80
......@@ -31,5 +31,5 @@ Gem::Specification.new do |spec|
spec.add_runtime_dependency "jekyll", "~> 4.0"
spec.add_development_dependency "bundler", "~> 2.1"
spec.add_development_dependency "rake", "~> 12.0"
spec.add_development_dependency "rake", "~> 13.0"
end
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment